#Facade pk <==> bosType
#Wed Apr 16 10:05:28 CST 2025
438735B7=com.kingdee.eas.custom.attendanceexception.task.AttendanceExceptionFacade
135AEBA4=com.kingdee.eas.custom.synctask.SyncTranForMJFacade
07053019=com.kingdee.eas.custom.synctask.SyncTranForOAFacade
C4BFC0BB=com.kingdee.eas.custom.synctask.SyncTranForIOTFacade
A6584A64=com.kingdee.eas.custom.temp.task.DemoFacade
